Subject: Re: [Nessc] joint NESSC paper on universal processes
From: "Mathew Owens" <[email-masked]>
To: "siscoe" <[email-masked]>
Date: Mon, 13 Nov 2006 13:59:28 -0500 (EST)

Hi George,

I'd be glad to work with Nancy to contribute what I can on the
post-eruption reconnection side.

I don't know if it's entirely relevant, but Peter Cargill and I worked on
the flow deflections in the sheaths ahead of fast ICMEs (attached). In my
PhD thesis we drew strong parallels between the obstacles to solar wind
flow created by fast ICMEs and the magnetosphere, but played this down in
the subsequent publication (at the referee's request). This doesn't
directly relate to the parallels between ICMEs and tail-plasmoids, so may
not be of interest (in which case, please disregard).

Regards, Matt.

> Dear Coauthor Pool:
>
> At the 10 October 2004 NESSC meeting at CFA, we discussed the
> possibility of writing a joint NECCS paper on the general topic of
>
> "The Universal Process of Explosive Energy Conversions in Heliophysical
> Plasmas Illustrated by Comparative Studies of Coronal Mass Ejections and
> Terrestrial Substorms"
>
> This title is too narrow (and too long), but it points in the general
> direction we said would like to go. The actual title can be decided
> later after we see what the various contributions are. But the point is
> to combine the cross-disciplinary expertise that exists within the NESSC
> to take the initiative in developing universal or general aspects of
> plasma physics of the local cosmos, as a recent NRC report describes it.
> The purpose of this message is to start the process leading such a joint
> paper.
>
> At this stage the task is to construct a list of topics to be covered in
> the paper and a corresponding list of authors to cover them. I propose
> that we have at least two authors on each topic, at least one from the
> solar community and at least one from the magnetospheric community. The
> idea is that the two (or more) authors on each topic would collaborate
> to create a piece that integrates both sides of the issue to bring out
> areas where there is or might be a common underlying physical processes
> and areas where the apparent analogy is just that, apparent only. Of
> course, the emphasis should be on the former since the latter is the
> default position. The written pieces should not be tandem, parallel
> reviews of the topic as seen first from the solar side then from the
> magnetosphere side. Instead they should be integrated to show both sides
> as illustrating a common principle. For example, CMEs in the heliosphere
> and plasmoids in the magnetotail are accelerated by the same generic
> force, and field-line draping around ICMEs and the terrestrial
> magnetosphere share common features and interesting differences at 1 AU.
> The following paragraph, which I wrote to describe the intent of a
> special session at the Spring 2007 AGU Meeting (SH03; "CME-Magnetosphere
> Comparisons: Examples of IHY Universal Processes") might serve as a
> first cut at defining the scope also of a NESSC writing project:
>
> "A number of phenomena associated with CMEs appear to be qualitatively
> analogous to phenomena that occur in and around Earth’s magnetosphere.
> Comparing them offers an excellent opportunity to advance the IHY
> project of discovering and documenting universal processes in
> heliophysical plasmas. Examples include the sudden, rapid launch of CMEs
> in the corona and of plasmoids in the magnetotail and the accompanying
> flare and auroral structures (i.e., two-ribbon flares and
> interhemispherically-conjugate auroras); magnetic field draping in the
> sheaths of ICMEs and the magnetosphere; turbulence in their respective
> sheaths; particle acceleration at their bow shocks; and magnetic
> reconnection at the boundaries between the sheaths and the bodies in the
> two cases. The comparative approach proposed here to treating these two
> major generators of heliophysical structures and processes is different
> than the usual one in which event studies are used to study the coupling
> between them. Coupling is not the issue here. It is instead to determine
> on the one hand the extent to which apparently analogous phenomena in
> the two cases—optical signatures, sudden plasmoid creation and
> acceleration, draping, turbulence, reconnection, and particle
> acceleration—are in fact governed by common laws or circumstances, and
> on the other hand to make explicit any basic differences in the two
> cases that exist. CMEs and Earth’s magnetosphere represent good subjects
> for such a comparative study because of the extensive data and modeling
> that exist for each of them."
>
> The following topics represent one way to parse the general subject into
> bite-size portions:
>
> 1. Pre-eruption processes (e.g., flux cancellation for CMEs and
> "build-up" or growth phase for substorms)
>
> 2. The eruption process (the various initiation scenarios for both CMEs
> and substorms)
>
> 3. Post-eruption processes sunward or earthward of the eruption site
> (flares and auroras, particle heating/energization and injection into
> closed-field-line volumes)
>
> 4. Post eruption acceleration and propagation of ICMEs through the
> corona and interplanetary space and of plasmoids in Earth's magnetotail
>
> 5. Post-eruption presence of magnetic reconnection (ICMEs and plasmoids)
>
> 6. Particle acceleration at ICMEs and the terrestrial bow shock and at
> flares and reconnection sites in the tail.
>
> 7. Sheath phenomena (magnetic field draping, depletion layers,
> turbulence and waves, etc.)
>
> The following list is a first attempt to assign possible authors for the
> suggested topics. The authors for each numbered topic are listed in two
> lines (a and b) to separate solar authors and magnetosphere authors.
> Please respond with alternatives both to the topics and the authors. I
> do not know the interests or expertise of all NESSC members, so please
> do not feel slighted if your name does not appear where it should (or at
> all) and, most important, please feel free to volunteer. As mentioned,
> there can be more than two authors for each topic. If no person within
> the NESSC has interest in one of the topics, we should probably simply
> omit it.
>
> 1a. Solar: Terry Forbes
>
> 1b. Magnetosphere: Jeff Hughes
>
> 2a. Solar: Terry Forbes/Amitava Bhattacharjee
>
> 2b. Magnetosphere: Jeff Hughes/Amitava Bhattacharjee
>
> 3a. Solar: John Raymond/Leon Golub
>
> 3b. Magnetosphere: Harlan Spence/Vania Jordanova
>
> 4a. Solar: Pin Wu-Schwadron/Cranmer-Jun Lin
>
> 4b. Magnetosphere: Siscoe/Hughes
>
> 5a. Solar: Owens-Crooker/Farrugia
>
> 5b. Magnetosphere: Goodrich-Lyon/Raeder
>
> 6a. Solar: Nathan Schwadron, Marty Lee/Steve Kahler/Ed Cliver
>
> 6b. Magnetosphere: Marty Lee
>
> 7a. Solar: Farrugia/Siscoe/Liu-J.D.Richardson /Chuck Smith
>
> 7b. Magnetosphere: Crooker/Siscoe
>
> We can discuss the project at the next NECCS meeting to decide how to
> proceed from here. So please submit reactions to these lists before
> then. That way at the meeting we can work on second-generation lists. A
> possible journal in which to publish the resulting manuscript is Space
> Science Reviews.
>
> George Siscoe
>
> _______________________________________________
> Nessc mailing list
> [email-masked]
> https://bu-ast.bu.edu/mailman/listinfo/nessc
>